[mp3_config]
start_source=1
start_stream=1
start_web=1
lang=SE
skin=standard

[SE]
MSG_CHOOSE_MUSIC_DIR=Välj sökväg till din musik
MSG_CHOOSE_M3U_DIR=Välj sökväg till dina spellistor
MSG_CHOOSE_RADIO_DIR=Välj sökväg till dina radiokanaler
MSG_CHOOSE_ROOT_DIR=Välj rootkatalog
MSG_CHOOSE_DOCUMENT_ROOT=Välj sökväg till webserverns dokumentrot
MSG_CHOOSE_PAUSE_SOUND=Välj pauseljud
MSG_CHOOSE_LOGFILE=Välj loggfil
MSG_CHOOSE_STREAMSERVER_LOGDIR=Välj sökväg till streamserverns logg-katalog
MSG_CHOOSE_PATH=Välj sökväg
MSG_DEL=Vill du ta bort '
MSG_DEL_ALIAS=Radera alias
MSG_DEL_USER=Radera användare
MSG_EDIT=Vill du ändra '
MSG_EDIT_USER=Ändra användare
MSG_NEW_USER=Ny användare
MSG_STOPPING_SVCS=Stoppar tjänster...
frmConfig.Command2=Command2
frmConfig.Command1=Command1
frmConfig.cmdSave=&Verkställ
frmConfig.cmdCancel=&Avbryt
frmConfig.cmkOK=&OK
frmConfig.SSTab1=Generellt
frmConfig.cmdChangeUser=Ändra...
frmConfig.chkStartWeb=Check1
frmConfig.chkStartStream=Check1
frmConfig.chkStartSource=Check1
frmConfig.cmdChooseIcecastLogDir=...
frmConfig.cmdStart=Starta tjänster
frmConfig.cmdStop=Stoppa tjänster
frmConfig.cmdChooseLogFile=..
frmConfig.cmdChoosePauseSong=...
frmConfig.cmdChooseReelRoot=...
frmConfig.cmdChooseRadioPath=...
frmConfig.cmdChooseM3uPath=...
frmConfig.cmdChooseDocRoot=...
frmConfig.cmdDelAlias=Ta bort
frmConfig.cmdAddAlias=Lägg till..
frmConfig.cmdRemove=Ta bort
frmConfig.cmdAdd=Lägg till...
frmConfig.cmdChooseMyMusicPath=...
frmConfig.About=
frmConfig.Label10=Tjänst maskin namn (tomt = denna dator):
frmConfig.localRadioUrl=Min musiksamling
frmConfig.urlHome=http://www.tonjac.org
frmConfig.Label13=Radio namn:
frmConfig.Label35=Streamsource logfil:
frmConfig.Label36=Streamserver logkatalog:
frmConfig.Label37=Webserver access log:
frmConfig.Label26=Server host:
frmConfig.Label27=Server port:
frmConfig.Label28=Protokoll:
frmConfig.Label29=Server användare:
frmConfig.Label30=Server lösenord:
frmConfig.Label31=Meta-info-URL:
frmConfig.lblStatus=Source
frmConfig.Label34=Webserver logfil:
frmConfig.Label33=Log nivå:
frmConfig.Label32=CGI logfil:
frmConfig.Label25=Pause meddelande:
frmConfig.Label24=Pause ljud:
frmConfig.Label23=CGI-URL:
frmConfig.Label22=http port:
frmConfig.Label21=Mount:
frmConfig.Label20=Bitrate:
frmConfig.Label18=Source användare:
frmConfig.Label17=Source lösenord:
frmConfig.Label16=Rot-katalog:
frmConfig.Label15=CGI-URL:
frmConfig.Label14=Rot-URL:
frmConfig.Label12=Radio URL:
frmConfig.Label11=www-URL:
frmConfig.Label9=Min Radio:
frmConfig.Label8=Mina spellistor:
frmConfig.Label7=Default dokument:
frmConfig.Label6=Port:
frmConfig.Label5=Dokument rot:
frmConfig.Label4=CGI katalog:
frmConfig.Label3=Alias:
frmConfig.Label2=Användare:
frmConfig.Label1=Min Musik:
frmConfig.Label19=Musik-URL:
frmConfig.chkAccessLog=Access log på
frmAddAlias.cmdChoosePath=...
frmAddAlias.cmdOK=&OK
frmAddAlias.cmdCancel=&Ångra
frmAddAlias.Label3=Sökväg:
frmAddAlias.Label1=Alias:
frmAddUser.chkAdmin=Administratör
frmAddUser.cmdCancel=&Ångra
frmAddUser.cmdOK=&OK
frmAddUser.Label3=IP-adresser (ex: 192.168.0.1,192.168.0.2) (tomt = alla):
frmAddUser.Label2=Lösenord:
frmAddUser.Label1=Användare:
frmDirDialog.CancelButton=&Ångra
frmDirDialog.OKButton=&OK
frmRestart.lblStatus=Label1
frmConfig.SSTab1(1)=CGI
frmConfig.SSTab1(2)=Webserver
frmConfig.SSTab1(3)=Streamsource
frmConfig.SSTab1(4)=Streamserver
frmConfig.SSTab1(5)=Loggning
frmConfig.SSTab1(6)=Skin
frmConfig.About4=my
frmConfig.About3=version 2.0
frmConfig.About2=Music
frmConfig.About1=Copyright 2005, tonjac.org, Alla rättigheter reserverade. Skapat av Toni Thomsson
frmConfig=myMusic inställningar
frmConfig.lblStatus2=Webserver
frmConfig.lblStatus1=Streamer
frmConfig.lblStatus0=Source
frmConfig.cmdEN=&English (US)
frmConfig.cmdSE=&Svenska
frmConfig.cmdFindIP=&Hitta IP-adress
frmAddAlias=Lägg till alias
frmAddUser=Lägg till användare
frmDirDialog=Välj katalog
frmRestart=Startar om tjänster

[EN]
MSG_CHOOSE_MUSIC_DIR=Choose path to your music
MSG_CHOOSE_M3U_DIR=Choose path to your playlists
MSG_CHOOSE_RADIO_DIR=Choose path to your radio channels
MSG_CHOOSE_ROOT_DIR=Choose root catalogue
MSG_CHOOSE_DOCUMENT_ROOT=Choose path to the webserver documentroot
MSG_CHOOSE_PAUSE_SOUND=Choose a pause sound
MSG_CHOOSE_LOGFILE=Choose logfile
MSG_CHOOSE_STREAMSERVER_LOGDIR=Choose path to the streamserver logdirectory
MSG_CHOOSE_PATH=Choose path
MSG_DEL=Do yoy want to delete '
MSG_DEL_ALIAS=Delete alias
MSG_DEL_USER=Delete user
MSG_EDIT=Do you want to change '
MSG_EDIT_USER=Change user
MSG_NEW_USER=New user
MSG_STOPPING_SVCS=Stopping services...
frmConfig.Command1=Command1
frmConfig.cmdSave=&Apply
frmConfig.cmdCancel=&Cancel
frmConfig.cmkOK=&OK
frmConfig.SSTab1=Common
frmConfig.cmdChangeUser=Change...
frmConfig.chkStartWeb=Check1
frmConfig.chkStartStream=Check1
frmConfig.chkStartSource=Check1
frmConfig.cmdChooseIcecastLogDir=...
frmConfig.cmdStart=Start services
frmConfig.cmdStop=Stop services
frmConfig.cmdChooseLogFile=..
frmConfig.cmdChoosePauseSong=...
frmConfig.cmdChooseReelRoot=...
frmConfig.cmdChooseRadioPath=...
frmConfig.cmdChooseM3uPath=...
frmConfig.cmdChooseDocRoot=...
frmConfig.cmdDelAlias=Remove
frmConfig.cmdAddAlias=Add..
frmConfig.cmdRemove=Remove
frmConfig.cmdAdd=Add...
frmConfig.cmdChooseMyMusicPath=...
frmConfig.About=
frmConfig.Label10=Services hostname (empty = this computer):
frmConfig.localRadioUrl=My music collection
frmConfig.urlHome=http://www.tonjac.org
frmConfig.Label13=Radio name:
frmConfig.Label35=Stream source log:
frmConfig.Label36=Stream server log directory:
frmConfig.Label37=Webserver access log:
frmConfig.Label26=Server host:
frmConfig.Label27=Server port:
frmConfig.Label28=Protocol:
frmConfig.Label29=Server user:
frmConfig.Label30=Server password:
frmConfig.Label31=Meta-info-URL:
frmConfig.Label19=Music-URL:
frmConfig.lblStatus=Source
frmConfig.Label34=Webserver log:
frmConfig.Label33=Loglevel:
frmConfig.Label32=CGI log:
frmConfig.Label25=Pause message:
frmConfig.Label24=Pause sound:
frmConfig.Label23=CGI-URL:
frmConfig.Label22=http port:
frmConfig.Label21=Mount:
frmConfig.Label20=Bitrate:
frmConfig.Label18=Source user:
frmConfig.Label17=Source password:
frmConfig.Label16=Root-catalogue:
frmConfig.Label15=CGI-URL:
frmConfig.Label14=Root-URL:
frmConfig.Label12=Radio URL:
frmConfig.Label11=www-URL:
frmConfig.Label9=My Radio:
frmConfig.Label8=My playlists:
frmConfig.Label7=Default document:
frmConfig.Label6=Port:
frmConfig.Label5=Document root:
frmConfig.Label4=CGI catalogue:
frmConfig.Label3=Alias:
frmConfig.Label2=User:
frmConfig.Label1=My music:
frmConfig.chkAccessLog=Access log on
frmAddAlias.cmdChoosePath=...
frmAddAlias.cmdOK=&OK
frmAddAlias.cmdCancel=&Cancel
frmAddAlias.Label3=Path:
frmAddAlias.Label1=Alias:
frmAddUser.chkAdmin=Administrator
frmAddUser.cmdCancel=Cancel
frmAddUser.cmdOK=&OK
frmAddUser.Label3=IP-adresses (ex: 192.168.0.1,192.168.0.2) (empty = all):
frmAddUser.Label2=Password:
frmAddUser.Label1=User:
frmDirDialog.CancelButton=&Cancel
frmDirDialog.OKButton=&OK
frmRestart.lblStatus=Label1
frmConfig.Command2=Command2
frmConfig.SSTab1(1)=CGI
frmConfig.SSTab1(2)=Webserver
frmConfig.SSTab1(3)=Streamsource
frmConfig.SSTab1(4)=Streamserver
frmConfig.SSTab1(5)=Logging
frmConfig.SSTab1(6)=Skin
frmConfig.About4=my
frmConfig.About3=version 2.0
frmConfig.About2=Music
frmConfig.About1=Copyright 2005, tonjac.org, All rights reserved. Created by Toni Thomsson
frmConfig=myMusic settings
frmConfig.lblStatus2=Webserver
frmConfig.lblStatus1=Streamer
frmConfig.lblStatus0=Source
frmConfig.cmdEN=&English (US)
frmConfig.cmdSE=&Svenska
frmConfig.cmdFindIP=&Find IP-adress
frmAddAlias=Add alias
frmAddUser=Add user
frmDirDialog=Choose directory
frmRestart=Restarting services
